# libdar::Edeci Class Reference
[API]

exception used to signal convertion problem between infinint and string (decimal representation) More...

`#include <erreurs.hpp>`

Inherits libdar::Egeneric.

List of all members.

## Detailed Description

exception used to signal convertion problem between infinint and string (decimal representation)

the inherited get_message() method is probably the only one you will need to use see also the class deci

Definition at line 177 of file erreurs.hpp.

The documentation for this class was generated from the following file:

- erreurs.hpp